.camera_wrap {display:none;width:100%;float:left;position:relative;z-index:0;}
.camera_wrap img {max-width:none !important;}
.camera_fakehover {height:100%;min-height:60px;position:relative;width:100%;z-index:1;}
.camera_src {display:none;}
.cameraCont, .cameraContents {position:relative;width:100%;height:100%;z-index: 1;}
.cameraSlide {position: absolute;top:0;right:0;bottom:0;left:0;width:100%;}
.cameraContent {bottom:0;display:none;left: 0;position: absolute;right: 0;top: 0;width: 100%;}
.camera_target {bottom:0;height:100%;left: 0;overflow: hidden;position: absolute;right: 0;text-align: left;top: 0;width: 100%;z-index: 0;}
.camera_overlayer {bottom: 0;height: 100%;left: 0;overflow: hidden;position: absolute;right: 0;top: 0;width: 100%;z-index: 0;}
.camera_target_content {bottom: 0;left: 0;overflow: hidden;position: absolute;right: 0;top: 0;z-index: 2;}
.camera_target_content .camera_link {background: url(/images/front/blank.gif);display: block;height: 100%;text-decoration: none;}
.camera_loader {background:rgba(255, 255, 255, 0.9) url(/images/front/camera-loader.gif) no-repeat center;border: 1px solid #ffffff;-webkit-border-radius: 18px;-moz-border-radius: 18px;border-radius: 18px;height: 36px;left: 50%;overflow: hidden;position: absolute;margin: -18px 0 0 -18px;top: 50%;width: 36px;z-index: 3;}
.camera_bar {position:absolute;top:0;right:0;bottom:0;left:0;overflow:hidden;z-index: 3;}
.camera_thumbs_wrap.camera_left .camera_bar, .camera_thumbs_wrap.camera_right .camera_bar {height:100%;position:absolute;width:auto;}
.camera_thumbs_wrap.camera_bottom .camera_bar, .camera_thumbs_wrap.camera_top .camera_bar {height: auto;position: absolute;width: 100%;}
.camera_nav_cont {height: 65px;overflow: hidden;position: absolute;right: 9px;top: 15px;width: 120px;z-index: 4;}

.camera_caption {background:rgba(37,37,37,0.8); color:#fff;display:block;position:absolute;bottom:0;width:100%;min-height:70px;}
.camera_caption > div {padding:15px;min-height:70px;}
.camera_caption h2 {color:#fff; width:75%;font-family:"Roboto-Light";}
#slideAlbums .camera_caption h2 { width:100%;}
body.arabe .camera_caption div{ text-align:right;}
body.arabe .camera_caption h2{font-family: 'shemsarabe_fonts'; /*float:right;*/ text-align:right; display:inline-block; direction:rtl;}

.camera_caption h2 a{color:#fff; font-size:19px;}
body.arabe .camera_caption h2 a{font-size:22px;}
.camerarelative {overflow: hidden;position: relative;}
.imgFake {cursor: pointer;}
.camera_prevThumbs {bottom: 4px;cursor: pointer;left: 0;position: absolute;top: 4px;visibility: hidden;width: 30px;z-index: 10;}
.camera_prevThumbs div {background: url(/images/front/camera_skins.png) no-repeat -160px 0;display: block;height: 40px;margin-top: -20px;position: absolute;top: 50%;width: 30px;}
.camera_nextThumbs {bottom: 4px;cursor: pointer;position: absolute;right: 0;top: 4px;visibility: hidden;width: 30px;z-index: 10;}
.camera_nextThumbs div {background: url(/images/front/camera_skins.png) no-repeat -190px 0;display: block;height: 40px;margin-top: -20px;position: absolute;top: 50%;width: 30px;}





.camera_pag{position:absolute;bottom:0;right:10px;display:block; z-index:99999;}
body.arabe .camera_pag{ right:auto; left:10px;}
.camera_wrap .camera_pag .camera_pag_ul {list-style: none;margin: 0;padding: 0;text-align: center;}
body.arabe .camera_wrap .camera_pag .camera_pag_ul{ line-height:10px;}
.camera_wrap .camera_pag .camera_pag_ul li {display:inline-block;height:14px;width:14px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;cursor:pointer;margin:5px;position:relative;text-indent:-9999px;}
.camera_wrap .camera_pag .camera_pag_ul li > span {-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;height:100%;left:0;overflow:hidden;position:absolute;top:0;width:100%;}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {-moz-box-shadow: 0;-webkit-box-shadow: 0;box-shadow: 0;}
.camera_pag_ul li img {display: none;position: absolute;}
.camera_pag_ul .thumb_arrow {border-left: 4px solid transparent;border-right: 4px solid transparent;border-top: 4px solid;top: 0;left: 50%;margin-left: -4px;position: absolute;}

.camera_prev, .camera_next {cursor: pointer;height: 40px;margin-top: -20px;position: absolute;top: 50%;width: 40px;z-index: 2;}
.camera_prev {left:0;}
.camera_prev > span {background: url(/images/front/camera_skins.png) no-repeat 0 0;display: block;height: 40px;width: 40px;}
.camera_next {right: 0;}
.camera_next > span {background: url(/images/front/camera_skins.png) no-repeat -40px 0;display: block;height: 40px;width: 40px;}
.camera_thumbs_cont {-webkit-border-bottom-right-radius: 4px;-webkit-border-bottom-left-radius: 4px;-moz-border-radius-bottomright: 4px;-moz-border-radius-bottomleft: 4px;border-bottom-right-radius: 4px;border-bottom-left-radius: 4px;overflow: hidden;position: relative;width: 100%;}

.camera_thumbs_cont > div {float: left;width: 100%;}
.camera_thumbs_cont ul {overflow: hidden;padding: 3px 4px 8px;position: relative;text-align: center;}
.camera_thumbs_cont ul li {display: inline;padding: 0 4px;}
.camera_thumbs_cont ul li > img {border: 1px solid;cursor: pointer;margin-top: 5px;vertical-align:bottom;}
.camera_clear {display: block;clear: both;}
.showIt {display: none;}
.camera_clear {clear: both;display: block;height: 1px;margin: -1px 0 25px;position: relative;}
/* COLORS & SKINS */
.camera_pag_ul li:hover > span, .camera_pag_ul li.cameracurrent > span {background:#292929;}
.camera_pag_ul .thumb_arrow {border-top-color: #e6e6e6;}

.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_thumbs_cont {background: #fff; display:none}
.camera_wrap .camera_pag .camera_pag_ul li {background: #fff;}
.camera_thumbs_cont ul li > img {border-color: 1px solid #000;}
#slideAlbums .camera_prev span:hover::before, #slideAlbums .camera_next span:hover::before, #slideAlbums .camera_prev span:focus::before,#slideAlbums .camera_next span:focus::before, #slideAlbums .camera_prev span:active::before, #slideAlbums .camera_next span:active::before {animation-duration: 1s;animation-iteration-count: 1;animation-timing-function: ease-in-out;}
#slideAlbums .camera_prev, #slideAlbums .camera_next{display:block; background:rgba(37,37,37,0.6);transition-duration: 0.3s;}
#slideAlbums .camera_prev:hover, #slideAlbums .camera_next:hover{background:rgba(37,37,37,1);transition-duration: 0.3s;}